 
 nav{
    margin:0;
    padding:0;
	list-style:none;
	

}
 .jetmenu{
    width:100%;
    padding:0;
	margin:0;
	float:left;
    display:inline-block;
	text-align:center;
	list-style:none;
}
 .jetmenu li{
    display:inline-block;
    margin:0;
    padding:0;
	border-right:1px solid  #e2e2e2;
 
}


 
 
.jetmenu li:last-child {
  border-right:0;
 }
 
 
 
 .jetmenu a{
    outline:none;
    z-index:10;
}
 .jetmenu > li > a{
    padding:20px 18px;
    line-height:normal;
    font-size:12px;
    font-weight:700;
	text-transform:uppercase;
    color:#5B5B5B;
    display:block;
     
}


 .inner-header-style .jetmenu > li > a, .inner-header-style .jetmenu > li.active > a{ color: #fff; }
 .jetmenu ul.dropdown, .jetmenu ul.dropdown li ul.dropdown{
    list-style:none;
    padding:0;
    display:none;
    position:absolute;
    z-index:99;
    min-width:200px;
    margin-top:-1px;
    text-align:left;
	background-color:#277e4a;
    
}
 
 .jetmenu ul.dropdown li ul.dropdown{
    left:100%;
    top:inherit;
}
 .jetmenu ul.dropdown li{
    clear:both;
    width:100%;
    float:left;
    display:block;
    margin:0;
	border-right:0;
}
 .jetmenu ul.dropdown li:after{
  display:none;
 }
 .jetmenu ul.dropdown li a{
    width:100%;
    padding:10px 22px;
    line-height:normal;
    font-size:12px;
    display:block;
    float:left;
    clear:both;
    color:#fff;
    font-weight: 600;
    border-top:1px solid rgba(255, 255, 255, 0.1);
}
 .jetmenu ul.dropdown li:hover > a{
    background:#ff9841;
     color:#fff;
	 
}
 .jetmenu ul.dropdown li ul.dropdown.left{
    left:auto;
    right:100%;
}
 .jetmenu .indicator{
    position:relative;
    left:8px;
    top:-3px;
    font-size:14px;
	color:#ccc;
    float:right;
    font-family:Arial, Helvetica, sans-serif;
}
 .jetmenu ul li .indicator{
    font-size:12px;
    top:1px;
    left:10px;
    font-family:Arial, Helvetica, sans-serif;
}
 .jetmenu > li > .megamenu{
     position: absolute;
     display: none;
     background-color:#277e4a;
     border-top:5px solid #ff9841;
     width: 100%;
     left:0;
	 text-align:left;
    /*top:0;
    */
     z-index: 9;
     padding: 20px 10px;
     -webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.37);
     -moz-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.37);
     box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.37);
	 
	 background-repeat: no-repeat;
	background-position: center  center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url(../images/parallax/menu-bg.png);
}
 .jetmenu li > .megamenu ul{
    margin:0 0 0 0;
    float:left;
    padding:0;
    display:block;
    position:relative;
	
}
 .jetmenu li > .megamenu ul li{
    width:100%;
    padding:4px 0;
    border-right:0;
	border-bottom:1px solid rgba(255, 255, 255, 0.1);
}
 .jetmenu li > .megamenu a{
    color:#fff;
    text-decoration:none;
    font-size:12px;
    -webkit-transition:color 0.3s linear;
    -moz-transition:color 0.3s linear;
    -o-transition:color 0.3s linear;
    transition:color 0.3s linear;
    font-weight: 600;
}
 .jetmenu li > .megamenu a:hover{
    color:rgba(255 ,255 ,255 ,0.5);
 
 
}
 .jetmenu > li > .megamenu.full-width{
    width:100%;
    left:0;
    background-color:#277e4a;
}
 .megamenu .row{
    width:100%;
    margin-top:15px;
}
 .megamenu .row:first-child{
    margin-top:0;
}
 .megamenu .row:before, .megamenu .row:after{
    display:table;
    content:"";
    line-height:0;
}
 .megamenu .row:after{
    clear:both;
}
  .jetmenu > li > .megamenu  .menu-col{
    display:block;
    width:33.33333333333333%;
    padding:0 15px;
    float:left;
  
}
 .jetmenu > li > a > i{
    line-height:23px !important;
    margin-right:6px;
    font-size:18px;
    float:left;
}
 .jetmenu > li > .megamenu h2{
 color:#fff;
 text-transform:uppercase;
 font-size:14px;
 font-weight:600;
 position:relative;
 width:100%;
 float:left;
 display:block;
 	padding:0 0 10px 0;
	margin:0 0 10px 0;
 
 }
 
  .jetmenu > li > .megamenu h2:before{
  width:20px;
	height:4px;
	content:'';
	background-color:#ff9841;
	position:absolute;
	left:0;
	bottom:0;

  
  }
 
 .jetmenu > li.showhide{
    display:none;
    width:100%;
    padding:10px 25px;
	line-height:normal;
    cursor:pointer;
    color:#fff;
	background-color:#ff9841;
}
 .jetmenu > li.showhide span.title{
    margin:5px 0 0 0;
    float:left;
    font-size:14px;
    font-weight:500;
    line-height:normal;
    color:#fff;
}
 .jetmenu > li.showhide span.icon{
    margin:5px 0 0 0;
    float:right;
}
 .jetmenu > li.showhide .icon em{
    margin-bottom:3px;
    display:block;
    width:30px;
    height:2px;
    background:#fff;
}
 .jetmenu > li.active > a{
    color:#5B5B5B;
    position:relative;
}
 .jetmenu > li.active > a:before{
    width:20px;
	background-color:#ff9841;
    height:3px;
    position:absolute;
    left:50%;
	margin-left:-10px;
    bottom:0;
    content:'';
    z-index:2;
}
 .jetmenu > li:hover > a{
 	background-color:#ff9841;
	color:#fff;
    
}
 @media only screen and (max-width:1180px){
 
 .jetmenu li:after {
  display:none !important;
 }
 
    
     .jetmenu{
        width:100%;
        float:left;
		display:block;
		text-align:left;
      
    }
     .jetmenu > li.active > a:before{
       display:none;
    }
     .jetmenu li:first-child{
        border-bottom:0;
    }
     .jetmenu li{
        border-bottom:1px solid rgba(255, 255,255, 0.1);
		display:block;
    }
     .jetmenu ul.dropdown li a{
        border-top:1px solid rgba(255, 255,255, 0.1);
    }
     .jetmenu > li{
        display:block;
        width:100%;
        margin:0;
        float:left;
    }
     .jetmenu > li > a{
        padding:15px 25px;
        background-image:none;
    }
     .jetmenu > li > a:hover{
        background-image:none;
    }
     .jetmenu a{
        width:100%;
    }
     .jetmenu ul.dropdown, .jetmenu ul.dropdown li ul.dropdown{
        width:100% !important;
        left:0;
        position:static !important;
        border:none;
		
    }
     .jetmenu ul.dropdown li{
        background:#ff9841 !important;
        border:none;
    }
     .jetmenu ul.dropdown > li > a{
        background-image:none !important;
        text-align:left;
    }
     .jetmenu ul.dropdown > li > a:hover{
        background-image:none !important;
    }
     .jetmenu ul.dropdown, .jetmenu ul.dropdown li ul.dropdown{
        text-align:center;
    }
	
 .jetmenu > li > .megamenu  .menu-col{
    width:100% !important;
    padding:10px 0;
 
  
}
}
 @media only screen and (max-width:640px){
    .jetmenu > li > .megamenu{ position: relative; float: left; }
}
